import { CollectorPageApp } from '../shared/CollectorPageApp'
import { SessionsContent } from './SessionsContent'

export function SessionsApp() {
  return (
    <CollectorPageApp>
      <SessionsContent />
    </CollectorPageApp>
  )
}
